<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
<meta charset="utf-8" />
<link rel="stylesheet"  href="/style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
	integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
	crossorigin="anonymous"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
	integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
	crossorigin="anonymous"></script>
<script
	src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
	integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
	crossorigin="anonymous"></script>

<style>
.header{
	height:100px;
	background-color:gray;
}

</style>

</head>
<body>

<div class="header">
	<div class="form" th:unless="${user.id}" >
		<div class="loginForm">
			<form action="login" method="post">
				ID<input type="text" name="loginid">
				PASS<input type="text" name="password">
				<input type="submit" value="ログイン">
			</form>
		</div>
		<hr>
		<div class="registForm" >
			<form action="regist" method="post">
				ID<input type="text" name="loginid">
				PASS<input type="text" name="password">
				名前<input type="text" name="name">
				<input type="submit" value="登録">
			</form>
		</div>
	</div>

	<div th:if="${user.id}">
		<span th:text="${user.name}"></span>
		<a href="/logout">ログアウト</a>
	</div>



</div>

</body>
</html>